<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<meta name="description" content="Play MAME on your TV Arcade Monitor or Fixed Frequency Monitor">
<meta name="keywords" content="advancemame advancemenu advancecd advanceboot makebootfat advance advmame advcd advmenu advcomp mame mess linux scale2x arcade retrogame tv monitor control play coinop cabinet retrogaming">
<meta name="author" content="Andrea Mazzoleni">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" type="text/css" href="style.css">
<title>Advance Projects</title>

<!-- Google Analytics 4 -->
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-JE7ZVT424T"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-JE7ZVT424T');
</script>

<!-- Google Universal Analytics -->
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-21967501-3']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>
<body>
<div id="header">
<img src="index.jpg" width="1200" height="150" alt="Title">
</div>
<div id="menu">
<a href="/">About</a>
<a href="download">Download</a>
<a href="doc">Documentation</a>
<a href="support">Support</a>
<a href="forum">Forum</a>
<a href="history">History</a>
<a href="cost">Cost</a>
<a href="video-link">Video</a>
<a href="authors">Authors</a>
</div>
<div id="main">


<p>
To use the <span class="bold">Advance Projects</span> in DOS and Windows
you have to download one of the <em>binary</em> packages.
For Linux, Mac OS X and other platforms you must download the <em>source</em> package and compile it.
</p>

<p>
Good starting points are the <a href="doc-build">build.txt</a>
and <a href="doc-install">install.txt</a> documentation files.
</p>

<h1>AdvanceMAME, AdvanceMESS and AvanceMENU</h1>

<p>
AdvanceMAME, AdvanceMESS and AvanceMENU are distributed toghether in the 'advancemame' package.
</p>

<table class="download">
<tr><th>File</th><th>Description</th></tr>
<tr><td>
<a href="https://github.com/amadvance/advancemame/releases/download/v4.0/advancemame-4.0.tar.gz">advancemame-4.0.tar.gz</a>
</td><td>
The complete sources for GNU/Linux, Mac OS X, DOS and Windows.
</td></tr><tr><td>
<a href="https://github.com/amadvance/advancemame/releases/download/v4.0/advancemame_4.0-1_armhf.deb">advancemame_4.0-1_armhf.deb</a>
</td><td>
Raspbian/Raspberry Pi binary for ARM (hard float).
</td></tr><tr><td>
<a href="https://github.com/amadvance/advancemame/releases/download/v4.0/advancemame-4.0-dos-x86.zip">advancemame-4.0-dos-x86.zip</a>
</td><td>
DOS binary for x86.
</td></tr><tr><td>
<a href="https://github.com/amadvance/advancemame/releases/download/v4.0/advancemame-4.0-windows-x86.zip">advancemame-4.0-windows-x86.zip</a>
</td><td>
Windows binary for x86.
</td></tr>
</table>

<p>
AdvanceMAME is based on MAME 0.106 and requires a ROM set aligned with that MAME version. Over the years, many new games have been added, so there are some differences compared to MAME 0.106. However, for most games, the same ROMs can be used.
</p>
<p>
You can download the complete <b>AdvanceMAME ROMs, SAMPLEs, ARTWORKs and SNAPs archive (26GB)</b> with this <a href="magnet:?xt=urn:btih:c8970acb3a3d63cb20118b049b482965ef570df9&dn=advanceextra-4.0&tr=udp%3A%2F%2Ftracker.opentrackr.org%3A1337%2Fannounce&tr=udp%3A%2F%2Fopen.stealth.si%3A80%2Fannounce&tr=udp%3A%2F%2Ftracker.torrent.eu.org%3A451%2Fannounce&tr=udp%3A%2F%2Fexplodie.org%3A6969%2Fannounce&tr=https%3A%2F%2Ftracker.tamersunion.org%3A443%2Fannounce&tr=udp%3A%2F%2Ftracker.theoks.net%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.dump.cl%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.0x7c0.com%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker-udp.gbitt.info%3A80%2Fannounce&tr=udp%3A%2F%2Fretracker01-msk-virt.corbina.net%3A80%2Fannounce&tr=udp%3A%2F%2Fopentracker.io%3A6969%2Fannounce&tr=udp%3A%2F%2Fopen.free-tracker.ga%3A6969%2Fannounce&tr=udp%3A%2F%2Fnew-line.net%3A6969%2Fannounce&tr=udp%3A%2F%2Fexodus.desync.com%3A6969%2Fannounce&tr=http%3A%2F%2Ftracker1.bt.moack.co.kr%3A80%2Fannounce&tr=http%3A%2F%2Ftracker.ipv6tracker.org%3A80%2Fannounce&tr=udp%3A%2F%2Ftracker2.dler.org%3A80%2Fannounce&tr=udp%3A%2F%2Ftracker1.myporn.club%3A9337%2Fannounce&tr=udp%3A%2F%2Ftracker.ccp.ovh%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.bittor.pw%3A1337%2Fannounce">torrent</a>.
<b>Please keep it shared if possible</b>. This archive does not include CHD files but contains everything else.
</p>
<p>
Alternatively, you can use the MAME 0.106 ROMs archive (14GB) with this <a href="magnet:?xt=urn:btih:3c6227e86fd5ecbd7b9b661e2c4af86640dd5619&dn=roms&tr=udp%3A%2F%2Ftracker.coppersurfer.tk%3A6969&tr=udp%3A%2F%2Ftracker.zer0day.to%3A1337&tr=udp%3A%2F%2Ftracker.leechers-paradise.org%3A6969&tr=udp%3A%2F%2Ftracker.opentrackr.org%3A1337">torrent</a>,
or the big MAME 0.106 ROMs+CHDs archive (70GB) available at <a href="https://archive.org/details/MAME0.106-Reference-Set-ROMs-CHDs-Samples">archive.org</a> in this <a href="magnet:?xt=urn:btih:134895a7de0070e25a7ab1b79b52a650336a4414&dn=MAME0.106-Reference-Set-ROMs-CHDs-Samples&tr=http%3A%2F%2Fbt1.archive.org%3A6969%2Fannounce&tr=http%3A%2F%2Fbt2.archive.org%3A6969%2Fannounce&ws=https%3A%2F%2Farchive.org%2Fdownload%2F&ws=http%3A%2F%2Fia601509.us.archive.org%2F5%2Fitems%2F&ws=http%3A%2F%2Fia801509.us.archive.org%2F5%2Fitems%2F">torrent</a>.
</p>
<p>
Final alternative is to get the MAME 0.149 ROMs available at <a href="https://archive.org/details/MAME_0.149_ROMs">archive.org</a> and use a rom manager to adjust it for AdvanceMAME.
</p>
<p>
The samples for 'batsugun', 'dogyuun', 'ghox', 'samesame', 'tekipaki',
'vfive' and 'vimana' are available at <a href="https://www.mediafire.com/?5bw1qpq2x4die">mediafire</a>.
</p>

<p>
AdvanceMESS is also based on MESS 0.106 and it also requires a romset aligned to that MESS version.<br>
The most similar one available is the <a href="https://archive.org/details/MESS-0.149.BIOS.ROMs">MESS 0.149 BIOS ROMs</a>
archive. You'll likely need to use a rom manager to adjust it for AdvanceMESS.
</p>

<p>
AdvanceMENU is able to use static snapshots and animated clips to show better the games.<br>
The following is a complete collection of animated clips mostly derived from
the <a href="http://crashtest.retrogames.com">CrashTest</a> collection
with additions from other multiple users.
</p>

<table class="download">
<tr><th>File</th><th>Description</th></tr>
<tr><td>
<a href="http://prdownloads.sourceforge.net/advancemame/advancesnap-1.0-pack1.zip?download">advancesnap-1.0-pack1.zip</a>
</td><td>
Collection of MP3/MNG files for AdvanceMENU
</td></tr><tr><td>
<a href="http://prdownloads.sourceforge.net/advancemame/advancesnap-1.0-pack2.zip?download">advancesnap-1.0-pack2.zip</a>
</td><td>
Pack2
</td></tr><tr><td>
<a href="http://prdownloads.sourceforge.net/advancemame/advancesnap-1.0-pack3.zip?download">advancesnap-1.0-pack3.zip</a>
</td><td>
Pack3
</td></tr><tr><td>
<a href="http://prdownloads.sourceforge.net/advancemame/advancesnap-1.0-pack4.zip?download">advancesnap-1.0-pack4.zip</a>
</td><td>
Pack4
</td></tr><tr><td>
<a href="http://prdownloads.sourceforge.net/advancemame/advancesnap-1.0-pack5.zip?download">advancesnap-1.0-pack5.zip</a>
</td><td>
Pack5
</td></tr><tr><td>
<a href="http://prdownloads.sourceforge.net/advancemame/advancesnap-1.0-pack6.zip?download">advancesnap-1.0-pack6.zip</a>
</td><td>
Pack6
</td></tr><tr><td>
<a href="http://prdownloads.sourceforge.net/advancemame/advancesnap-1.0-pack7.zip?download">advancesnap-1.0-pack7.zip</a>
</td><td>
Pack7
</td></tr><tr><td>
<a href="http://prdownloads.sourceforge.net/advancemame/advancesnap-1.0-pack8.zip?download">advancesnap-1.0-pack8.zip</a>
</td><td>
Pack8
</td></tr><tr><td>
<a href="http://prdownloads.sourceforge.net/advancemame/advancesnap-1.0-pack9.zip?download">advancesnap-1.0-pack9.zip</a>
</td><td>
Pack9
</td></tr><tr><td>
<a href="https://drive.google.com/drive/folders/1l3C6pHSmQocisc6KDkDPKDHy_ejzgQ-L?usp=sharing">mame-mng.tar.gz</a>
</td><td>
Alternative collection of MNG (without sound) by Blake (6 GB)
</td></tr>
</table>

<h1>AdvanceSCAN</h1>

<table class="download">
<tr><th>File</th><th>Description</th></tr>
<tr><td>
<a href="https://github.com/amadvance/advancescan/releases/download/v1.18/advancescan-1.18.tar.gz">advancescan-1.18.tar.gz</a>
</td><td>
The sources for GNU/Linux, Mac OS X, DOS and Windows
</td></tr><tr><td>
<a href="https://github.com/amadvance/advancescan/releases/download/v1.18/advancescan-1.18-dos-x86.zip">advancescan-1.18-dos-x86.zip</a>
</td><td>
DOS binary for x86
</td></tr><tr><td>
<a href="https://github.com/amadvance/advancescan/releases/download/v1.18/advancescan-1.18-windows-x86.zip">advancescan-1.18-windows-x86.zip</a>
</td><td>
Windows binary for x86
</td></tr>
</table>

<h1>AdvanceCOMP</h1>

<table class="download">
<tr><th>File</th><th>Description</th></tr>
<tr><td>
<a href="https://github.com/amadvance/advancecomp/releases/download/v2.6/advancecomp-2.6.tar.gz">advancecomp-2.6.tar.gz</a>
</td><td>
The sources for GNU/Linux, Mac OS X, DOS and Windows
</td></tr><tr><td>
<a href="https://github.com/amadvance/advancecomp/releases/download/v2.6/advancecomp-2.6-dos-x86.zip">advancecomp-2.6-dos-x86.zip</a>
</td><td>
DOS binary for x86
</td></tr><tr><td>
<a href="https://github.com/amadvance/advancecomp/releases/download/v2.6/advancecomp-2.6-windows-x86.zip">advancecomp-2.6-windows-x86.zip</a>
</td><td>
Windows binary for x86
</td></tr><tr><td>
<a href="https://github.com/amadvance/advancecomp/releases/download/v2.6/advancecomp-2.6-windows-x64.zip">advancecomp-2.6-windows-x64.zip</a>
</td><td>
Windows binary for x64
</td></tr>
</table>

<!--

<h1>AdvanceCD</h1>

<table class="download">
<tr><th>File</th><th>Description</th></tr>
<tr><td>
<a href="http://prdownloads.sourceforge.net/advancemame/advancecd-2.6.2-pentium.zip?download">advancecd-2.6.2-pentium.zip (25 MB)</a>
</td><td>
The AdvanceCD image generator for Linux and Windows.
</td></tr>
<tr><td>
<a href="http://prdownloads.sourceforge.net/advancemame/advancecd-2.6.2.tar.gz?download">advancecd-2.6.2.tar.gz (7 MB)</a>
</td><td>
The source, images, scripts (only for developers and only for Linux).
</td></tr>
</table>

<h1>AdvanceCAB</h1>

<table class="download">
<tr><th>File</th><th>Description</th></tr>
<tr><td>
<a href="http://prdownloads.sourceforge.net/advancemame/advancecab-1.1.3.tar.gz?download">advancecab-1.1.3.tar.gz</a>
</td><td>
The sources
</td></tr><tr><td>
<a href="http://prdownloads.sourceforge.net/advancemame/advancecab-1.1.3-dos-i386.zip?download">advancecab-1.1.3-dos-i386.zip</a>
</td><td>
DOS binary for 386
</td></tr><tr><td>
<a href="http://prdownloads.sourceforge.net/advancemame/advancecab-1.1.3-windows-i386.zip?download">advancecab-1.1.3-windows-i386.zip</a>
</td><td>
Windows NT/2000/XP binary for 386</td></tr>
</table>

<h1>AdvanceBOOT</h1>

<table class="download">
<tr><th>File</th><th>Description</th></tr>
<tr><td>
<a href="http://prdownloads.sourceforge.net/advancemame/makebootfat-1.4-windows-pentium.zip?download">makebootfat-1.4-windows-pentium.zip (0.1 MB)</a>
</td><td>
The bootable USB disk generator for Windows in binary form.
</td></tr>
<tr><td>
<a href="http://prdownloads.sourceforge.net/advancemame/makebootfat-1.4.tar.gz?download">makebootfat-1.4.tar.gz (0.1 MB)</a>
</td><td>
The source of the bootable USB disk generator for Linux and Windows.
</td></tr>
</table>

<p>
To use makebootfat you probably need also <a href="http://www.syslinux.org/">syslinux</a>
or <a href="http://www.freedos.org/">FreeDOS</a>.
</p>

-->

<h1>License</h1>
<p>
The sources of the AdvanceMAME projects are released under the GPL 2 license.
The included MAME source used for the emulation are instead released under the MAME 0.106 license.
</p>

</div>

<div id="footer">

<div class="column">
<span class="bold">Donate with</span>
<br>
<a href="https://www.paypal.com/cgi-bin/webscr?cmd=_donations&business=amadvance%40gmail%2ecom&lc=US&item_name=AdvanceMAME&no_note=0&currency_code=USD&bn=PP%2dDonationsBF%3abtn_donateCC_LG%2egif%3aNonHostedGuest"><img src="paypal.png" width="160" height="60" alt="PayPal"></a>
</div>

<div class="column">
<span class="bold">Find other resources at</span>
<br>
<a href="https://github.com/amadvance/advancemame/"><img src="github.png" width="160" height="60" alt="GitHub"></a>
<a href="http://sourceforge.net/projects/advancemame/"><img src="sourceforge.png" width="115" height="60" alt="SourceForge"></a>
</div>

</div>
</body>
</html>



